.main-header {
  padding: 15px 25px;
  background: white;
  position: fixed;
  top: 0;
  width: 100%;
  height: 65px;
  z-index: 9999;
  box-shadow: 0px 4px 10px rgb(0 0 0 / 20%);
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.main-header p{
  font-size: 16px;
}

.desktop-nav {
  display: none;
}

.desktop-nav-sub-menu {
  display: none;
}

.logo {
  text-align: left;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 20px;
}

.signup {
  color: black;
  opacity: 0.5;
  font-weight: 600;
}

.signup:hover {
  color: black;
}


@media (min-width: 1111px) {
  .main-header {
    height: 114px;
  }
}

@media (min-width: 1261px) {
  .main-header {
    padding: 35px 50px;
  }

  .desktop-nav {
    display: flex;
    margin: 0 auto 0 30px;
  }

  .desktop-nav-sub-menu {
    /* width: 30%; */
    width: 10%;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .desktop-nav-divider {
    height: 20px;
    width: 1px;
    background-color: var(--gray);
    opacity: 0.5;
    display: block;
    margin-left: 20px;
    margin-right: 10px;
  }

  .desktop-nav-button {
    margin-left: 15px;
    padding: 13px 20px;
    font-weight: 600;
  }
}
